\version "2.10.0"
#(ly:set-option 'point-and-click #f)
% incipit for bassus.abc
% written by write_new_incipit.sh on Fri Dec 29 18:38:07 EST 2006
originalclef={\clef "petrucci-c4"}
firstnote={a1}
keysignature={\key c \major}
timesignature={\time 2/2  }
%incipit template /home/newlily/music/templates/firstnote.ly 
\score{{

\override NoteHead   #'font-family = #'music
\override NoteHead   #'style = #'neomensural
\override Staff.Clef   #'font-family = #'music
\override Staff.Accidentals   #'font-family = #'music
\set Score.defaultBarType = "empty"
\originalclef

\override Staff.TimeSignature   #'style = #'neomensural
%\override Staff.TimeSignature   #'style = #'1style

\keysignature
\timesignature
\firstnote
\bar ".|."

}
 \layout { ragged-right = ##t }
}
%end incipit
\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Dormend'un giorno (transposed)"
	composer="Jacob Arcadelt (c. 1507 - 1568)"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP302505"
	date = "Transcribed on October 11, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d \dorian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
%af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "G_8"
    a1 a2 g | c c f,4( g a b | c2) f, g bf | a1 d,2 f' | f2. e4 d2 d | 
        c2.( b4 a2) a | d1 c2.( b4 | a2 g) 

    a2( d,) | e1 r2 a | a d, a' g | c c f,4( g a b | c2) f, g( bf | a1) d,2 f' |
        f2. e4 d2 d | c2.( b4 a2) a | d1 c2.( b4 | a2 g)

    a2( d,) | e1 r2 a | f d a'1 | d, r2 a' | a f bf1 | a2 d1 d2 | c c d1( |
        a1 e') | a, r\breve r2 e' | e d e2. d4 | c2 a c d | b1 a1. c2( 

    d2) g, | a1  d,\breve. | r2 g g g | c1 a | f'1. e2 | d c b1 | 
        a2 f'1 e2 | d c b1\melisma | a2. b4 c d e1
         d1 \ficta cs2\unficta\melismaEnd | d a d d | c1 b |

    a2 f f4( g a b | c d e c d2) a | c( d a1) | d,2 d' d a | c1 d | 
        a2 f f4( g a b | c d e c d2) a | c( d a1) | d,\longa*1/2

  \endbar
}
}
bassuswords = \lyricmode {
    Dor -- men -- do~un gior -- no~a Ba -- ia~a l'om -- bra~A -- mo -- re
    Do -- ve~il mur -- mur de fon -- ti più gli __ piac -- que,
    Cor -- ser le nin -- fa~a ven -- di -- car __ l’ar -- do -- re
    E la fa -- ce gli~a -- sco -- sen sot -- to __  l’ac -- que.
    Ch’il cre -- de -- reb -- be, 
    \ijLyrics
    Ch’il cre -- de -- reb -- be, 
    \normalLyrics
        den -- tro~a quel li -- quo -- re
    Su -- bi -- ta -- men -- te~et -- ter -- no fo -- co nac -- que, __
        fo -- co nac -- que, __
    On -- de~a quei ba -- gni sem -- pre~il cal -- do du -- ra,
        sem -- pre~il cal -- do du -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua __ non cu -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua __ non cu -- ra.

}

% Local Variables:
% coding: utf-8
% End:

\score{
  \transpose c' bf {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswords }
%	\new Lyrics \lyricsto "v1" {\textoaltusb }
	>>
}
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

\version "2.8.0"
\include "english.ly"
% expanding: header.ly
\header {
	title = "Dormend'un giorno (transposed)"
	composer="Jacob Arcadelt (c. 1507 - 1568)"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP302505"
	date = "Transcribed on October 11, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d \dorian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
%af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "G_8"
    a1 a2 g | c c f,4( g a b | c2) f, g bf | a1 d,2 f' | f2. e4 d2 d | 
        c2.( b4 a2) a | d1 c2.( b4 | a2 g) 

    a2( d,) | e1 r2 a | a d, a' g | c c f,4( g a b | c2) f, g( bf | a1) d,2 f' |
        f2. e4 d2 d | c2.( b4 a2) a | d1 c2.( b4 | a2 g)

    a2( d,) | e1 r2 a | f d a'1 | d, r2 a' | a f bf1 | a2 d1 d2 | c c d1( |
        a1 e') | a, r\breve r2 e' | e d e2. d4 | c2 a c d | b1 a1. c2( 

    d2) g, | a1  d,\breve. | r2 g g g | c1 a | f'1. e2 | d c b1 | 
        a2 f'1 e2 | d c b1\melisma | a2. b4 c d e1
         d1 \ficta cs2\unficta\melismaEnd | d a d d | c1 b |

    a2 f f4( g a b | c d e c d2) a | c( d a1) | d,2 d' d a | c1 d | 
        a2 f f4( g a b | c d e c d2) a | c( d a1) | d,\longa*1/2

  \endbar
}
}
bassuswords = \lyricmode {
    Dor -- men -- do~un gior -- no~a Ba -- ia~a l'om -- bra~A -- mo -- re
    Do -- ve~il mur -- mur de fon -- ti più gli __ piac -- que,
    Cor -- ser le nin -- fa~a ven -- di -- car __ l’ar -- do -- re
    E la fa -- ce gli~a -- sco -- sen sot -- to __  l’ac -- que.
    Ch’il cre -- de -- reb -- be, 
    \ijLyrics
    Ch’il cre -- de -- reb -- be, 
    \normalLyrics
        den -- tro~a quel li -- quo -- re
    Su -- bi -- ta -- men -- te~et -- ter -- no fo -- co nac -- que, __
        fo -- co nac -- que, __
    On -- de~a quei ba -- gni sem -- pre~il cal -- do du -- ra,
        sem -- pre~il cal -- do du -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua __ non cu -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua __ non cu -- ra.

}

% Local Variables:
% coding: utf-8
% End:

\score{
  \transpose c' bf {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswords }
%	\new Lyrics \lyricsto "v1" {\textoaltusb }
	>>
}
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

bassusnotes =  {
  \relative c' {
  \clef "G_8"
    a1 a2 g | c c f,4( g a b | c2) f, g bf | a1 d,2 f' | f2. e4 d2 d | 
        c2.( b4 a2) a | d1 c2.( b4 | a2 g) 

    a2( d,) | e1 r2 a | a d, a' g | c c f,4( g a b | c2) f, g( bf | a1) d,2 f' |
        f2. e4 d2 d | c2.( b4 a2) a | d1 c2.( b4 | a2 g)

    a2( d,) | e1 r2 a | f d a'1 | d, r2 a' | a f bf1 | a2 d1 d2 | c c d1( |
        a1 e') | a, r\breve r2 e' | e d e2. d4 | c2 a c d | b1 a1. c2( 

    d2) g, | a1  d,\breve. | r2 g g g | c1 a | f'1. e2 | d c b1 | 
        a2 f'1 e2 | d c b1\melisma | a2. b4 c d e1
         d1 \ficta cs2\unficta\melismaEnd | d a d d | c1 b |

    a2 f f4( g a b | c d e c d2) a | c( d a1) | d,2 d' d a | c1 d | 
        a2 f f4( g a b | c d e c d2) a | c( d a1) | d,\longa*1/2

  \endbar
}
}
bassuswords = \lyricmode {
    Dor -- men -- do~un gior -- no~a Ba -- ia~a l'om -- bra~A -- mo -- re
    Do -- ve~il mur -- mur de fon -- ti più gli __ piac -- que,
    Cor -- ser le nin -- fa~a ven -- di -- car __ l’ar -- do -- re
    E la fa -- ce gli~a -- sco -- sen sot -- to __  l’ac -- que.
    Ch’il cre -- de -- reb -- be, 
    \ijLyrics
    Ch’il cre -- de -- reb -- be, 
    \normalLyrics
        den -- tro~a quel li -- quo -- re
    Su -- bi -- ta -- men -- te~et -- ter -- no fo -- co nac -- que, __
        fo -- co nac -- que, __
    On -- de~a quei ba -- gni sem -- pre~il cal -- do du -- ra,
        sem -- pre~il cal -- do du -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua __ non cu -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua __ non cu -- ra.

}

% Local Variables:
% coding: utf-8
% End:

\version "2.10.0"
% incipit for cantus.abc
% written by write_new_incipit.sh on Fri Dec 29 18:38:07 EST 2006
originalclef={\clef "mensural-treble"}
firstnote={a'1}
keysignature={\key c \major }
timesignature={\time 2/2  }
%incipit template /home/newlily/music/templates/firstnote.ly 
\score{{

\override NoteHead   #'font-family = #'music
\override NoteHead   #'style = #'neomensural
\override Staff.Clef   #'font-family = #'music
\override Staff.Accidentals   #'font-family = #'music
\set Score.defaultBarType = "empty"
\originalclef

\override Staff.TimeSignature   #'style = #'neomensural
%\override Staff.TimeSignature   #'style = #'1style

\keysignature
\timesignature
\firstnote
\bar ".|."

}
 \layout { ragged-right = ##t }
}
%end incipit
\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Dormend'un giorno (transposed)"
	composer="Jacob Arcadelt (c. 1507 - 1568)"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP302505"
	date = "Transcribed on October 11, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2 3  }}
% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
%af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d \dorian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
    a1 c2 d | e e f1 | e2 f e d1\melisma\ficta cs2 \unficta\melismaEnd d1 | r2 f f f | e2. d4 c2 c | 
        d4( b c d e2. d4 | c2) b2.( a4) a1\melisma\ficta gs2\unficta\melismaEnd 

    a1 | r2 a c d | e e f f | e f e\melisma d1\ficta cs2\unficta\melismaEnd d1 | r2 f f f | e2. d4 c2 c |
        d4( b c d e2. d4 | c2) b2.( a4) a1\melisma\ficta gs2\unficta\melismaEnd a\breve. | r2 d

    d2 c | f2.( e4 d c d2) | c a1 b2 | c e1 d2 | e\breve | r2 e e d | 
        e2. d4 c2 b | c d b1 | a2 e'1 f1( e4 d c b a b | c d 

    e2. d4) d1\melisma\ficta cs2\unficta\melismaEnd d1 | r2 a a a | 
        d1 b | r2 e e e | f2. e4 d2 c | b2 a1 \ficta gs2 \unficta | 
        a1 d2. c4 | b2 a1 \ficta gs2 \unficta | a1 r\breve r2 e' | f1. f2 | 
        e1 d |

    c2 f f f | e4\melisma d c b a b c d | 
        e2 d2. \ficta cs8 b cs!2\unficta\melismaEnd | d f f f | e1 d |
        c2 f f f | e4\melisma d c b a b c d | 
        e2 d1 \ficta cs2\unficta\melismaEnd | d\longa*1/2

  \endbar
}
}


cantuswords = \lyricmode {
    Dor -- men -- do~un gior -- no~a Ba -- ia~a l'om -- bra~A -- mo -- re
    Do -- ve~il mur -- mur de fon -- ti più __ gli __ piac -- que,
    Cor -- ser le nin -- fa~a ven -- di -- car l’ar -- do -- re
    E la fa -- ce gli~a -- sco -- sen sot -- to __ l’ac -- que. __
    Ch’il cre -- de -- reb -- be, den -- tro~a quel li -- quo -- re
    Su -- bi -- ta -- men -- te~et -- ter -- no fo -- co nac -- que, 
        fo -- co __  nac -- que, 
    On -- de~a quei ba -- gni,
    \ijLyrics
    On -- de~a quei ba -- gni 
    \normalLyrics
        sem -- pre~il cal -- do du -- ra,
        sem -- pre~il cal -- do du -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua non cu -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua non cu -- ra.

}
% Local Variables:
% coding: utf-8
% End:

\score{
\transpose c' bf {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
}

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

% Local Variables:
% coding: utf-8
% End:

\version "2.8.0"
\include "english.ly"
% expanding: header.ly
\header {
	title = "Dormend'un giorno (transposed)"
	composer="Jacob Arcadelt (c. 1507 - 1568)"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP302505"
	date = "Transcribed on October 11, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2 3  }}
% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
%af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d \dorian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
    a1 c2 d | e e f1 | e2 f e d1\melisma\ficta cs2 \unficta\melismaEnd d1 | r2 f f f | e2. d4 c2 c | 
        d4( b c d e2. d4 | c2) b2.( a4) a1\melisma\ficta gs2\unficta\melismaEnd 

    a1 | r2 a c d | e e f f | e f e\melisma d1\ficta cs2\unficta\melismaEnd d1 | r2 f f f | e2. d4 c2 c |
        d4( b c d e2. d4 | c2) b2.( a4) a1\melisma\ficta gs2\unficta\melismaEnd a\breve. | r2 d

    d2 c | f2.( e4 d c d2) | c a1 b2 | c e1 d2 | e\breve | r2 e e d | 
        e2. d4 c2 b | c d b1 | a2 e'1 f1( e4 d c b a b | c d 

    e2. d4) d1\melisma\ficta cs2\unficta\melismaEnd d1 | r2 a a a | 
        d1 b | r2 e e e | f2. e4 d2 c | b2 a1 \ficta gs2 \unficta | 
        a1 d2. c4 | b2 a1 \ficta gs2 \unficta | a1 r\breve r2 e' | f1. f2 | 
        e1 d |

    c2 f f f | e4\melisma d c b a b c d | 
        e2 d2. \ficta cs8 b cs!2\unficta\melismaEnd | d f f f | e1 d |
        c2 f f f | e4\melisma d c b a b c d | 
        e2 d1 \ficta cs2\unficta\melismaEnd | d\longa*1/2

  \endbar
}
}


cantuswords = \lyricmode {
    Dor -- men -- do~un gior -- no~a Ba -- ia~a l'om -- bra~A -- mo -- re
    Do -- ve~il mur -- mur de fon -- ti più __ gli __ piac -- que,
    Cor -- ser le nin -- fa~a ven -- di -- car l’ar -- do -- re
    E la fa -- ce gli~a -- sco -- sen sot -- to __ l’ac -- que. __
    Ch’il cre -- de -- reb -- be, den -- tro~a quel li -- quo -- re
    Su -- bi -- ta -- men -- te~et -- ter -- no fo -- co nac -- que, 
        fo -- co __  nac -- que, 
    On -- de~a quei ba -- gni,
    \ijLyrics
    On -- de~a quei ba -- gni 
    \normalLyrics
        sem -- pre~il cal -- do du -- ra,
        sem -- pre~il cal -- do du -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua non cu -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua non cu -- ra.

}
% Local Variables:
% coding: utf-8
% End:

\score{
\transpose c' bf {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
}

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

% Local Variables:
% coding: utf-8
% End:

\version "2.10.20"
cantusnotes =   { \relative c'' {
    a1 c2 d | e e f1 | e2 f e d1\melisma\ficta cs2 \unficta\melismaEnd d1 | r2 f f f | e2. d4 c2 c | 
        d4( b c d e2. d4 | c2) b2.( a4) a1\melisma\ficta gs2\unficta\melismaEnd 

    a1 | r2 a c d | e e f f | e f e\melisma d1\ficta cs2\unficta\melismaEnd d1 | r2 f f f | e2. d4 c2 c |
        d4( b c d e2. d4 | c2) b2.( a4) a1\melisma\ficta gs2\unficta\melismaEnd a\breve. | r2 d

    d2 c | f2.( e4 d c d2) | c a1 b2 | c e1 d2 | e\breve | r2 e e d | 
        e2. d4 c2 b | c d b1 | a2 e'1 f1( e4 d c b a b | c d 

    e2. d4) d1\melisma\ficta cs2\unficta\melismaEnd d1 | r2 a a a | 
        d1 b | r2 e e e | f2. e4 d2 c | b2 a1 \ficta gs2 \unficta | 
        a1 d2. c4 | b2 a1 \ficta gs2 \unficta | a1 r\breve r2 e' | f1. f2 | 
        e1 d |

    c2 f f f | e4\melisma d c b a b c d | 
        e2 d2. \ficta cs8 b cs!2\unficta\melismaEnd | d f f f | e1 d |
        c2 f f f | e4\melisma d c b a b c d | 
        e2 d1 \ficta cs2\unficta\melismaEnd | d\longa*1/2

  \endbar
}
}


cantuswords = \lyricmode {
    Dor -- men -- do~un gior -- no~a Ba -- ia~a l'om -- bra~A -- mo -- re
    Do -- ve~il mur -- mur de fon -- ti più __ gli __ piac -- que,
    Cor -- ser le nin -- fa~a ven -- di -- car l’ar -- do -- re
    E la fa -- ce gli~a -- sco -- sen sot -- to __ l’ac -- que. __
    Ch’il cre -- de -- reb -- be, den -- tro~a quel li -- quo -- re
    Su -- bi -- ta -- men -- te~et -- ter -- no fo -- co nac -- que, 
        fo -- co __  nac -- que, 
    On -- de~a quei ba -- gni,
    \ijLyrics
    On -- de~a quei ba -- gni 
    \normalLyrics
        sem -- pre~il cal -- do du -- ra,
        sem -- pre~il cal -- do du -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua non cu -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua non cu -- ra.

}
% Local Variables:
% coding: utf-8
% End:

\header {
%	composer = "John Dowland"
        copyright = "© Serpent Publications 2006 www.laymusic.org"
	tagline = "Printed on November 27, 2006"
	footnotes = ""
%	title = "Lachrimae Amantis."
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:

\header {
	title = "Dormend'un giorno (transposed)"
	composer="Jacob Arcadelt (c. 1507 - 1568)"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP302505"
	date = "Transcribed on October 11, 2016"
}

% Local Variables:
% coding: utf-8
% End:

incipitwidth = 14
cantus={
	c''4. a'8 bes'4 |
	a' f' g' |
	a'2 a'4 |
	a'4. f'8 g'4 |
%5
	f' d' d' |
	e' f'2 |
	r4 bes' bes' |
	a' d''2 |
	c'' \ss b'4 | 
%10
	c'' c'' c'' | 
	d'' a'8 c'' bes' g' |
	a'4 g' r |
	c'' \ss b' c'' |
	r8 a' g'4 f' |
%15
	r8 f' f' e' d'4 |
	f'2 e'4 |
	f'2 f'4 |
	r c'' d'' | 
	a'8 c'' bes' g' a'4 |
%20
	g' r8 f' e'4 |
	f' r8 c'' bes'4 |
	a'4. c''8  bes' a' |
	 a' g'16 f' g'4 g' |
	f'2 f'4^\fermata |
%25
	 \override Score.TimeSignature #'break-visibility = #end-of-line-invisible
        \override Score.RehearsalMark #'self-alignment-X = #right
	\override Score.RehearsalMark #'padding = #2.5
        \override Score.RehearsalMark #'break-visibility =#begin-of-line-invisible
        \mark \markup{"Fin"}
        \once \override Score.TextScript #'padding = #1.5
        s4*0^\markup{"Copla"}
	a'4 bes' c'' |
	c''8 d''4 bes'8 c''4 |
	a' d'' c''8 a'4|
	 c''8 bes'4 bes' |
	a'2 a'4 |
%30
	c'' c''8 bes' a' g' |
	f'2. |
	r4 a' f' |
	 g'8 a' bes' c'' d''4 |
	a' bes' g' |
%35
	f'2 f'4^\fermata
	\mark \markup{\smaller "D.C."}
}

altus={
	d''4\rest b'4\rest g'4\rest |
	d''4\rest b'4\rest g'4\rest |
	d''4\rest b'4\rest g'4\rest |
	c''4. a'8 bes'4 |
%5
	a' f' g' |
	a'2 a'4 |
	r d'' d'' |
	c''  bes'8 a' bes' g' |
	a'4 g' f' |
%10
	g'2 g'4 |
	r c'' d'' |
	a'8 c'' bes' g' a'4 |
	g' r8 f' e'4 |
	f' r8 c'' bes'4 |
%15
	a'4. c''8  bes' a' |
	 a' g'16 f' g'4 g' |
	f' f' c'' |
	d'' a'8 c'' bes' g' |
	a'4 g' r |
%20
	c'' \ss b' c'' |
	r8 a' g'4 f' |
	r8 f' f' e' d'4 |
	f'2 e'4 |
	f'2 f'4^\fermata |
%25
%25
	 \override Score.TimeSignature #'break-visibility = #end-of-line-invisible
        \override Score.RehearsalMark #'self-alignment-X = #right
	\override Score.RehearsalMark #'padding = #2.5
        \override Score.RehearsalMark #'break-visibility =#begin-of-line-invisible
        \mark \markup{"Fin"}
        \once \override Score.TextScript #'padding = #1.5
	f'^\markup{"Copla"} f' g' |
	a'8 bes'4 f'8 g'4 |
	f' bes' a'8 f'4 |
	 e'8 f'4 g' |
	a'2. |
%30
	r2 a'4 |
	c'' c''8 bes' a' g' |
	f'4 f' d' |
	e' d'2 |
	f' e'4 |
%35
	f'2 f'4^\fermata 
	\mark \markup{\smaller "D.C."}
}

tenor={
  \clef "G_8"
	d'4\rest b4\rest g4\rest |
	f'4. d'8 e'4 |
	f' c' d' |
	f'2 bes4 |
%5
	r bes bes |
	a d' d'8 d' |
	c'4 bes bes8 bes |
	f'4  bes8 c' d' e' |
	f'4 e' d' |
%10
	c'2 c'4 |
	d'4\rest b4\rest g4\rest |
	f'4 g' d'8 f' |
	e' c' d'4 c' |
	r8 f' e'4 d' |
%15
	r8 d' d' a bes4 |
	d' c'2 |
	f' f'4 |
	d'4\rest b4\rest g4\rest |
	f'4 g' d'8 f' |
%20
	e' c' d'4 c' |
	r8 f' e'4 d' |
	r8 d' d' a bes4 |
	d' c'2 |
	f f4^\fermata |
%25
%25
	 \override Score.TimeSignature #'break-visibility = #end-of-line-invisible
        \override Score.RehearsalMark #'self-alignment-X = #right
	\override Score.RehearsalMark #'padding = #2.5
        \override Score.RehearsalMark #'break-visibility =#begin-of-line-invisible
        \mark \markup{"Fin"}
        \once \override Score.TextScript #'padding = #1.5
	f'^\markup{"Copla"} d' e' |
	f'8 bes4 d'8 c'4 |
	d' bes c'8 d'4 |
	 c'8 d'4 e' |
	f'2 r4 |
%30
	r2 f'4 |
	a' a'8 g' f' e' |
	d'4 d' d' |
	c'  bes8 a bes c' |
	d'4 bes c' |
%35
	f'2 f'4^\fermata 
	\mark \markup{\smaller "D.C."}
}
incipitcantus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple I   "
		\override NoteHead   #'style = #'neomensural
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c1"
		\key f \major
		\time 3/4
		c''2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent = 0
	}
	}
}

incipitaltus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple II  "
		\override NoteHead   #'style = #'neomensural
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c1"
		\key f \major
		\time 3/4
		c''2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent = 0
	}
	}
}

incipittenor=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Altus      "
		\override NoteHead   #'style = #'neomensural 
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c2"
		\key f \major
		\time 3/4
		f'2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent=0
	}
	}
}
%#(set-default-paper-size "letter" 'landscape )
#(set-default-paper-size "letter" )
#(set-global-staff-size 22)
% Local Variables:
% coding: utf-8
% End:

\version "2.7.40"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Dormend'un giorno (transposed)"
	composer="Jacob Arcadelt (c. 1507 - 1568)"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP302505"
	date = "Transcribed on October 11, 2016"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
%af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
    a1 c2 d | e e f1 | e2 f e d1\melisma\ficta cs2 \unficta\melismaEnd d1 | r2 f f f | e2. d4 c2 c | 
        d4( b c d e2. d4 | c2) b2.( a4) a1\melisma\ficta gs2\unficta\melismaEnd 

    a1 | r2 a c d | e e f f | e f e\melisma d1\ficta cs2\unficta\melismaEnd d1 | r2 f f f | e2. d4 c2 c |
        d4( b c d e2. d4 | c2) b2.( a4) a1\melisma\ficta gs2\unficta\melismaEnd a\breve. | r2 d

    d2 c | f2.( e4 d c d2) | c a1 b2 | c e1 d2 | e\breve | r2 e e d | 
        e2. d4 c2 b | c d b1 | a2 e'1 f1( e4 d c b a b | c d 

    e2. d4) d1\melisma\ficta cs2\unficta\melismaEnd d1 | r2 a a a | 
        d1 b | r2 e e e | f2. e4 d2 c | b2 a1 \ficta gs2 \unficta | 
        a1 d2. c4 | b2 a1 \ficta gs2 \unficta | a1 r\breve r2 e' | f1. f2 | 
        e1 d |

    c2 f f f | e4\melisma d c b a b c d | 
        e2 d2. \ficta cs8 b cs!2\unficta\melismaEnd | d f f f | e1 d |
        c2 f f f | e4\melisma d c b a b c d | 
        e2 d1 \ficta cs2\unficta\melismaEnd | d\longa*1/2

  \endbar
}
}


cantuswords = \lyricmode {
    Dor -- men -- do~un gior -- no~a Ba -- ia~a l'om -- bra~A -- mo -- re
    Do -- ve~il mur -- mur de fon -- ti più __ gli __ piac -- que,
    Cor -- ser le nin -- fa~a ven -- di -- car l’ar -- do -- re
    E la fa -- ce gli~a -- sco -- sen sot -- to __ l’ac -- que. __
    Ch’il cre -- de -- reb -- be, den -- tro~a quel li -- quo -- re
    Su -- bi -- ta -- men -- te~et -- ter -- no fo -- co nac -- que, 
        fo -- co __  nac -- que, 
    On -- de~a quei ba -- gni,
    \ijLyrics
    On -- de~a quei ba -- gni 
    \normalLyrics
        sem -- pre~il cal -- do du -- ra,
        sem -- pre~il cal -- do du -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua non cu -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua non cu -- ra.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
%  \clef "G_8"
    e1 e2 g | g g a1 | g2 a g4( f e d) | e1 d2 a' | a2. g4 f2 f | g1 a2 a1
         f2 g( e2. d4 b2 c d) | b1 

    r2 a | c d e g | g g a1 | g2 a( g4 f e d | e1) d2 a' | a2. g4 f2 f | 
        g1 a2 a1 f2 g( e2. d4 b2 c d | b1) a | r2 d 

    d2 c | f1 e | r2 a a g | a f f f | g a f1 | e2 a a g | a2.( g4 e2) g1
         e2 f g | e a1\melisma\ficta gs2\unficta\melismaEnd | a1 r2 a | 
        a g a2. g4 |

    f2 e f g | e1 d\breve r2 d | d d g1 | e\breve | a1. g2 | f e d1 | 
        e2 a1 g2 | f e d2.( e4 | f g a1 g1 f2 e1) | d2 f f f |

    g2.( f8 e f2) g | e a a1 | g f4( g a f | g f e d e1) | d2 a' a a |
        g1 f | e2 a a1 | g f4( g a f | g f e d e1) | d\longa*1/2

  \endbar
}}

tenorwords = \lyricmode {
    Dor -- men -- do~un gior -- no~a Ba -- ia~a l'om -- bra~A -- mo -- re
    Do -- ve~il mur -- mur de fon -- ti più __ gli piac -- que,
    Cor -- ser le nin -- fa~a ven -- di -- car l’ar -- do -- re
    E la fa -- ce gli~a -- sco -- sen sot -- to l’ac -- que. 
    Ch’il cre -- de -- reb -- be, 
    Ch’il cre -- de -- reb -- be, den -- tro~a quel li -- quo -- re
    Su -- bi -- ta -- men -- te~et -- ter -- no fo -- co nac -- que, 
    Su -- bi -- ta -- men -- te~et -- ter -- no fo -- co nac -- que, __
    On -- de~a quei ba -- gni,
        sem -- pre~il cal -- do du -- ra,
        sem -- pre~il cal -- do du -- ra,
    Che la fiam -- ma __ d’a -- mor ac -- qua non cu -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua non cu -- ra.

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "G_8"
    a1 a2 g | c c f,4( g a b | c2) f, g bf | a1 d,2 f' | f2. e4 d2 d | 
        c2.( b4 a2) a | d1 c2.( b4 | a2 g) 

    a2( d,) | e1 r2 a | a d, a' g | c c f,4( g a b | c2) f, g( bf | a1) d,2 f' |
        f2. e4 d2 d | c2.( b4 a2) a | d1 c2.( b4 | a2 g)

    a2( d,) | e1 r2 a | f d a'1 | d, r2 a' | a f bf1 | a2 d1 d2 | c c d1( |
        a1 e') | a, r\breve r2 e' | e d e2. d4 | c2 a c d | b1 a1. c2( 

    d2) g, | a1  d,\breve. | r2 g g g | c1 a | f'1. e2 | d c b1 | 
        a2 f'1 e2 | d c b1\melisma | a2. b4 c d e1
         d1 \ficta cs2\unficta\melismaEnd | d a d d | c1 b |

    a2 f f4( g a b | c d e c d2) a | c( d a1) | d,2 d' d a | c1 d | 
        a2 f f4( g a b | c d e c d2) a | c( d a1) | d,\longa*1/2

  \endbar
}
}
bassuswords = \lyricmode {
    Dor -- men -- do~un gior -- no~a Ba -- ia~a l'om -- bra~A -- mo -- re
    Do -- ve~il mur -- mur de fon -- ti più gli __ piac -- que,
    Cor -- ser le nin -- fa~a ven -- di -- car __ l’ar -- do -- re
    E la fa -- ce gli~a -- sco -- sen sot -- to __  l’ac -- que.
    Ch’il cre -- de -- reb -- be, 
    \ijLyrics
    Ch’il cre -- de -- reb -- be, 
    \normalLyrics
        den -- tro~a quel li -- quo -- re
    Su -- bi -- ta -- men -- te~et -- ter -- no fo -- co nac -- que, __
        fo -- co nac -- que, __
    On -- de~a quei ba -- gni sem -- pre~il cal -- do du -- ra,
        sem -- pre~il cal -- do du -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua __ non cu -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua __ non cu -- ra.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d \dorian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score {
\transpose c' bf {

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>


	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords }
%	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
  }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

\version "2.7.40"
% expanding: header.ly
\header {
	title = "Dormend'un giorno (transposed)"
	composer="Jacob Arcadelt (c. 1507 - 1568)"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP302505"
	date = "Transcribed on October 11, 2016"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
%af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
    a1 c2 d | e e f1 | e2 f e d1\melisma\ficta cs2 \unficta\melismaEnd d1 | r2 f f f | e2. d4 c2 c | 
        d4( b c d e2. d4 | c2) b2.( a4) a1\melisma\ficta gs2\unficta\melismaEnd 

    a1 | r2 a c d | e e f f | e f e\melisma d1\ficta cs2\unficta\melismaEnd d1 | r2 f f f | e2. d4 c2 c |
        d4( b c d e2. d4 | c2) b2.( a4) a1\melisma\ficta gs2\unficta\melismaEnd a\breve. | r2 d

    d2 c | f2.( e4 d c d2) | c a1 b2 | c e1 d2 | e\breve | r2 e e d | 
        e2. d4 c2 b | c d b1 | a2 e'1 f1( e4 d c b a b | c d 

    e2. d4) d1\melisma\ficta cs2\unficta\melismaEnd d1 | r2 a a a | 
        d1 b | r2 e e e | f2. e4 d2 c | b2 a1 \ficta gs2 \unficta | 
        a1 d2. c4 | b2 a1 \ficta gs2 \unficta | a1 r\breve r2 e' | f1. f2 | 
        e1 d |

    c2 f f f | e4\melisma d c b a b c d | 
        e2 d2. \ficta cs8 b cs!2\unficta\melismaEnd | d f f f | e1 d |
        c2 f f f | e4\melisma d c b a b c d | 
        e2 d1 \ficta cs2\unficta\melismaEnd | d\longa*1/2

  \endbar
}
}


cantuswords = \lyricmode {
    Dor -- men -- do~un gior -- no~a Ba -- ia~a l'om -- bra~A -- mo -- re
    Do -- ve~il mur -- mur de fon -- ti più __ gli __ piac -- que,
    Cor -- ser le nin -- fa~a ven -- di -- car l’ar -- do -- re
    E la fa -- ce gli~a -- sco -- sen sot -- to __ l’ac -- que. __
    Ch’il cre -- de -- reb -- be, den -- tro~a quel li -- quo -- re
    Su -- bi -- ta -- men -- te~et -- ter -- no fo -- co nac -- que, 
        fo -- co __  nac -- que, 
    On -- de~a quei ba -- gni,
    \ijLyrics
    On -- de~a quei ba -- gni 
    \normalLyrics
        sem -- pre~il cal -- do du -- ra,
        sem -- pre~il cal -- do du -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua non cu -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua non cu -- ra.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
%  \clef "G_8"
    e1 e2 g | g g a1 | g2 a g4( f e d) | e1 d2 a' | a2. g4 f2 f | g1 a2 a1
         f2 g( e2. d4 b2 c d) | b1 

    r2 a | c d e g | g g a1 | g2 a( g4 f e d | e1) d2 a' | a2. g4 f2 f | 
        g1 a2 a1 f2 g( e2. d4 b2 c d | b1) a | r2 d 

    d2 c | f1 e | r2 a a g | a f f f | g a f1 | e2 a a g | a2.( g4 e2) g1
         e2 f g | e a1\melisma\ficta gs2\unficta\melismaEnd | a1 r2 a | 
        a g a2. g4 |

    f2 e f g | e1 d\breve r2 d | d d g1 | e\breve | a1. g2 | f e d1 | 
        e2 a1 g2 | f e d2.( e4 | f g a1 g1 f2 e1) | d2 f f f |

    g2.( f8 e f2) g | e a a1 | g f4( g a f | g f e d e1) | d2 a' a a |
        g1 f | e2 a a1 | g f4( g a f | g f e d e1) | d\longa*1/2

  \endbar
}}

tenorwords = \lyricmode {
    Dor -- men -- do~un gior -- no~a Ba -- ia~a l'om -- bra~A -- mo -- re
    Do -- ve~il mur -- mur de fon -- ti più __ gli piac -- que,
    Cor -- ser le nin -- fa~a ven -- di -- car l’ar -- do -- re
    E la fa -- ce gli~a -- sco -- sen sot -- to l’ac -- que. 
    Ch’il cre -- de -- reb -- be, 
    Ch’il cre -- de -- reb -- be, den -- tro~a quel li -- quo -- re
    Su -- bi -- ta -- men -- te~et -- ter -- no fo -- co nac -- que, 
    Su -- bi -- ta -- men -- te~et -- ter -- no fo -- co nac -- que, __
    On -- de~a quei ba -- gni,
        sem -- pre~il cal -- do du -- ra,
        sem -- pre~il cal -- do du -- ra,
    Che la fiam -- ma __ d’a -- mor ac -- qua non cu -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua non cu -- ra.

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "G_8"
    a1 a2 g | c c f,4( g a b | c2) f, g bf | a1 d,2 f' | f2. e4 d2 d | 
        c2.( b4 a2) a | d1 c2.( b4 | a2 g) 

    a2( d,) | e1 r2 a | a d, a' g | c c f,4( g a b | c2) f, g( bf | a1) d,2 f' |
        f2. e4 d2 d | c2.( b4 a2) a | d1 c2.( b4 | a2 g)

    a2( d,) | e1 r2 a | f d a'1 | d, r2 a' | a f bf1 | a2 d1 d2 | c c d1( |
        a1 e') | a, r\breve r2 e' | e d e2. d4 | c2 a c d | b1 a1. c2( 

    d2) g, | a1  d,\breve. | r2 g g g | c1 a | f'1. e2 | d c b1 | 
        a2 f'1 e2 | d c b1\melisma | a2. b4 c d e1
         d1 \ficta cs2\unficta\melismaEnd | d a d d | c1 b |

    a2 f f4( g a b | c d e c d2) a | c( d a1) | d,2 d' d a | c1 d | 
        a2 f f4( g a b | c d e c d2) a | c( d a1) | d,\longa*1/2

  \endbar
}
}
bassuswords = \lyricmode {
    Dor -- men -- do~un gior -- no~a Ba -- ia~a l'om -- bra~A -- mo -- re
    Do -- ve~il mur -- mur de fon -- ti più gli __ piac -- que,
    Cor -- ser le nin -- fa~a ven -- di -- car __ l’ar -- do -- re
    E la fa -- ce gli~a -- sco -- sen sot -- to __  l’ac -- que.
    Ch’il cre -- de -- reb -- be, 
    \ijLyrics
    Ch’il cre -- de -- reb -- be, 
    \normalLyrics
        den -- tro~a quel li -- quo -- re
    Su -- bi -- ta -- men -- te~et -- ter -- no fo -- co nac -- que, __
        fo -- co nac -- que, __
    On -- de~a quei ba -- gni sem -- pre~il cal -- do du -- ra,
        sem -- pre~il cal -- do du -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua __ non cu -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua __ non cu -- ra.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d \dorian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics {\cantuswords}
      >>


<<	\context Staff="3"
	{
	    \voicedefault
	    \altusnotes
	}
	\addlyrics {\altuswords}
>>

<<	\context Staff="4"
	{
	    \voicedefault
	    \tenornotes
	}
	\addlyrics {\tenorwords}
>>

<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}
	\addlyrics {\bassuswords}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

\version "2.7.40"
\include "english.ly"
% expanding: header.ly
\header {
	title = "Dormend'un giorno (transposed)"
	composer="Jacob Arcadelt (c. 1507 - 1568)"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP302505"
	date = "Transcribed on October 11, 2016"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
%af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
    a1 c2 d | e e f1 | e2 f e d1\melisma\ficta cs2 \unficta\melismaEnd d1 | r2 f f f | e2. d4 c2 c | 
        d4( b c d e2. d4 | c2) b2.( a4) a1\melisma\ficta gs2\unficta\melismaEnd 

    a1 | r2 a c d | e e f f | e f e\melisma d1\ficta cs2\unficta\melismaEnd d1 | r2 f f f | e2. d4 c2 c |
        d4( b c d e2. d4 | c2) b2.( a4) a1\melisma\ficta gs2\unficta\melismaEnd a\breve. | r2 d

    d2 c | f2.( e4 d c d2) | c a1 b2 | c e1 d2 | e\breve | r2 e e d | 
        e2. d4 c2 b | c d b1 | a2 e'1 f1( e4 d c b a b | c d 

    e2. d4) d1\melisma\ficta cs2\unficta\melismaEnd d1 | r2 a a a | 
        d1 b | r2 e e e | f2. e4 d2 c | b2 a1 \ficta gs2 \unficta | 
        a1 d2. c4 | b2 a1 \ficta gs2 \unficta | a1 r\breve r2 e' | f1. f2 | 
        e1 d |

    c2 f f f | e4\melisma d c b a b c d | 
        e2 d2. \ficta cs8 b cs!2\unficta\melismaEnd | d f f f | e1 d |
        c2 f f f | e4\melisma d c b a b c d | 
        e2 d1 \ficta cs2\unficta\melismaEnd | d\longa*1/2

  \endbar
}
}


cantuswords = \lyricmode {
    Dor -- men -- do~un gior -- no~a Ba -- ia~a l'om -- bra~A -- mo -- re
    Do -- ve~il mur -- mur de fon -- ti più __ gli __ piac -- que,
    Cor -- ser le nin -- fa~a ven -- di -- car l’ar -- do -- re
    E la fa -- ce gli~a -- sco -- sen sot -- to __ l’ac -- que. __
    Ch’il cre -- de -- reb -- be, den -- tro~a quel li -- quo -- re
    Su -- bi -- ta -- men -- te~et -- ter -- no fo -- co nac -- que, 
        fo -- co __  nac -- que, 
    On -- de~a quei ba -- gni,
    \ijLyrics
    On -- de~a quei ba -- gni 
    \normalLyrics
        sem -- pre~il cal -- do du -- ra,
        sem -- pre~il cal -- do du -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua non cu -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua non cu -- ra.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
%  \clef "G_8"
    e1 e2 g | g g a1 | g2 a g4( f e d) | e1 d2 a' | a2. g4 f2 f | g1 a2 a1
         f2 g( e2. d4 b2 c d) | b1 

    r2 a | c d e g | g g a1 | g2 a( g4 f e d | e1) d2 a' | a2. g4 f2 f | 
        g1 a2 a1 f2 g( e2. d4 b2 c d | b1) a | r2 d 

    d2 c | f1 e | r2 a a g | a f f f | g a f1 | e2 a a g | a2.( g4 e2) g1
         e2 f g | e a1\melisma\ficta gs2\unficta\melismaEnd | a1 r2 a | 
        a g a2. g4 |

    f2 e f g | e1 d\breve r2 d | d d g1 | e\breve | a1. g2 | f e d1 | 
        e2 a1 g2 | f e d2.( e4 | f g a1 g1 f2 e1) | d2 f f f |

    g2.( f8 e f2) g | e a a1 | g f4( g a f | g f e d e1) | d2 a' a a |
        g1 f | e2 a a1 | g f4( g a f | g f e d e1) | d\longa*1/2

  \endbar
}}

tenorwords = \lyricmode {
    Dor -- men -- do~un gior -- no~a Ba -- ia~a l'om -- bra~A -- mo -- re
    Do -- ve~il mur -- mur de fon -- ti più __ gli piac -- que,
    Cor -- ser le nin -- fa~a ven -- di -- car l’ar -- do -- re
    E la fa -- ce gli~a -- sco -- sen sot -- to l’ac -- que. 
    Ch’il cre -- de -- reb -- be, 
    Ch’il cre -- de -- reb -- be, den -- tro~a quel li -- quo -- re
    Su -- bi -- ta -- men -- te~et -- ter -- no fo -- co nac -- que, 
    Su -- bi -- ta -- men -- te~et -- ter -- no fo -- co nac -- que, __
    On -- de~a quei ba -- gni,
        sem -- pre~il cal -- do du -- ra,
        sem -- pre~il cal -- do du -- ra,
    Che la fiam -- ma __ d’a -- mor ac -- qua non cu -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua non cu -- ra.

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "G_8"
    a1 a2 g | c c f,4( g a b | c2) f, g bf | a1 d,2 f' | f2. e4 d2 d | 
        c2.( b4 a2) a | d1 c2.( b4 | a2 g) 

    a2( d,) | e1 r2 a | a d, a' g | c c f,4( g a b | c2) f, g( bf | a1) d,2 f' |
        f2. e4 d2 d | c2.( b4 a2) a | d1 c2.( b4 | a2 g)

    a2( d,) | e1 r2 a | f d a'1 | d, r2 a' | a f bf1 | a2 d1 d2 | c c d1( |
        a1 e') | a, r\breve r2 e' | e d e2. d4 | c2 a c d | b1 a1. c2( 

    d2) g, | a1  d,\breve. | r2 g g g | c1 a | f'1. e2 | d c b1 | 
        a2 f'1 e2 | d c b1\melisma | a2. b4 c d e1
         d1 \ficta cs2\unficta\melismaEnd | d a d d | c1 b |

    a2 f f4( g a b | c d e c d2) a | c( d a1) | d,2 d' d a | c1 d | 
        a2 f f4( g a b | c d e c d2) a | c( d a1) | d,\longa*1/2

  \endbar
}
}
bassuswords = \lyricmode {
    Dor -- men -- do~un gior -- no~a Ba -- ia~a l'om -- bra~A -- mo -- re
    Do -- ve~il mur -- mur de fon -- ti più gli __ piac -- que,
    Cor -- ser le nin -- fa~a ven -- di -- car __ l’ar -- do -- re
    E la fa -- ce gli~a -- sco -- sen sot -- to __  l’ac -- que.
    Ch’il cre -- de -- reb -- be, 
    \ijLyrics
    Ch’il cre -- de -- reb -- be, 
    \normalLyrics
        den -- tro~a quel li -- quo -- re
    Su -- bi -- ta -- men -- te~et -- ter -- no fo -- co nac -- que, __
        fo -- co nac -- que, __
    On -- de~a quei ba -- gni sem -- pre~il cal -- do du -- ra,
        sem -- pre~il cal -- do du -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua __ non cu -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua __ non cu -- ra.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d \dorian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score {
\transpose c' bf {

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>


	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords }
%	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
  }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

\version "2.12.3"

%#(set-default-paper-size "a4")
#(set-default-paper-size "letter")
#(set-global-staff-size 22)
%#(ly:set-option 'point-and-click #f)
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d \dorian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

italicas=\override LyricText #'font-shape = #'italic
rectas=\override LyricText #'font-shape = #'upright
ss=\once \set suggestAccidentals = ##t
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
incipitwidth = 14

htitle="Es menester que se acierte"
hcomposer="Guerrero"

\header {
	title=\markup{\fontsize #5 "Es menester que se acierte"}
	subtitle=\markup{"Canciones y villanescas espirituales" }
	subsubtitle = "3 part setting"
%	subsubtitle=\markup{\column {" " "  "}}
	composer="Francisco Guerrero (1528-1599)"
	%opus="(-)"
	poet=\markup{"Venecia 1589"}
	copyright=\markup{
		\fill-line {"Edited by Nancho Alvarez" \typewriter "http://tomasluisdevictoria.org"}
	}
	tagline="Modifications by Laura Conrad, February 4, 2014, © Serpent Publications 2014 www.SerpentPublications.org"
}



global={
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'single-digit
\key f \major \time 3/4  \skip 1*3/4*24 \doublebar \break
					\skip 1*3/4*11 \endbar
}

cantus={
	c''4. a'8 bes'4 |
	a' f' g' |
	a'2 a'4 |
	a'4. f'8 g'4 |
%5
	f' d' d' |
	e' f'2 |
	r4 bes' bes' |
	a' d''2 |
	c'' \ss b'4 | 
%10
	c'' c'' c'' | 
	d'' a'8 c'' bes' g' |
	a'4 g' r |
	c'' \ss b' c'' |
	r8 a' g'4 f' |
%15
	r8 f' f' e' d'4 |
	f'2 e'4 |
	f'2 f'4 |
	r c'' d'' | 
	a'8 c'' bes' g' a'4 |
%20
	g' r8 f' e'4 |
	f' r8 c'' bes'4 |
	a'4. c''8  bes' a' |
	 a' g'16 f' g'4 g' |
	f'2 f'4^\fermata |
%25
	 \override Score.TimeSignature #'break-visibility = #end-of-line-invisible
        \override Score.RehearsalMark #'self-alignment-X = #right
	\override Score.RehearsalMark #'padding = #2.5
        \override Score.RehearsalMark #'break-visibility =#begin-of-line-invisible
        \mark \markup{"Fin"}
        \once \override Score.TextScript #'padding = #1.5
        s4*0^\markup{"Copla"}
	a'4 bes' c'' |
	c''8 d''4 bes'8 c''4 |
	a' d'' c''8 a'4|
	 c''8 bes'4 bes' |
	a'2 a'4 |
%30
	c'' c''8 bes' a' g' |
	f'2. |
	r4 a' f' |
	 g'8 a' bes' c'' d''4 |
	a' bes' g' |
%35
	f'2 f'4^\fermata
	\mark \markup{\smaller "D.C."}
}

altus={
	R1*3/4 |
	R1*3/4 |
	R1*3/4 |
	c''4. a'8 bes'4 |
%5
	a' f' g' |
	a'2 a'4 |
	r d'' d'' |
	c''  bes'8 a' bes' g' |
	a'4 g' f' |
%10
	g'2 g'4 |
	r c'' d'' |
	a'8 c'' bes' g' a'4 |
	g' r8 f' e'4 |
	f' r8 c'' bes'4 |
%15
	a'4. c''8  bes' a' |
	 a' g'16 f' g'4 g' |
	f' f' c'' |
	d'' a'8 c'' bes' g' |
	a'4 g' r |
%20
	c'' \ss b' c'' |
	r8 a' g'4 f' |
	r8 f' f' e' d'4 |
	f'2 e'4 |
	f'2 f'4^\fermata |
%25
	f' f' g' |
	a'8 bes'4 f'8 g'4 |
	f' bes' a'8 f'4 |
	 e'8 f'4 g' |
	a'2. |
%30
	r2 a'4 |
	c'' c''8 bes' a' g' |
	f'4 f' d' |
	e' d'2 |
	f' e'4 |
%35
	f'2 f'4^\fermata
}

tenor={
	R1*3/4 |
	f'4. d'8 e'4 |
	f' c' d' |
	f'2 bes4 |
%5
	r bes bes |
	a d' d'8 d' |
	c'4 bes bes8 bes |
	f'4  bes8 c' d' e' |
	f'4 e' d' |
%10
	c'2 c'4 |
	R1*3/4 |
	f'4 g' d'8 f' |
	e' c' d'4 c' |
	r8 f' e'4 d' |
%15
	r8 d' d' a bes4 |
	d' c'2 |
	f' f'4 |
	R1*3/4 |
	f'4 g' d'8 f' |
%20
	e' c' d'4 c' |
	r8 f' e'4 d' |
	r8 d' d' a bes4 |
	d' c'2 |
	f f4^\fermata |
%25
	f' d' e' |
	f'8 bes4 d'8 c'4 |
	d' bes c'8 d'4 |
	 c'8 d'4 e' |
	f'2 r4 |
%30
	r2 f'4 |
	a' a'8 g' f' e' |
	d'4 d' d' |
	c'  bes8 a bes c' |
	d'4 bes c' |
%35
	f'2 f'4^\fermata
}

textocantus=\lyricmode{
Es me -- nes -- ter que se~a -- çier -- te,
\italicas
es me -- nes -- ter que se~a -- çier -- te
\rectas
a co -- mer des -- ta co -- mi -- da,
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no y~al bue -- no
\italicas
y~al bue -- no
\rectas
da glo -- ria~y vi -- da
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no
y~al bue -- no da glo -- _ _ _ _ _ ria~y vi -- da.
El que fue -- re con -- vi -- da -- do a co -- mer des -- te man -- jar,
pri -- me -- ro se~ha de pro -- bar % á
qu'el man -- jar __ _ _ _ _ 
ha -- ya pro -- ba -- do.
}
textocantusb=\lyricmode{
Por -- qu'es jus -- to que se~a -- çier -- te,
\italicas
por -- qu'es jus -- to que se~a -- çier -- te
}

textoaltus=\lyricmode{
Es me -- nes -- ter que se~a -- çier -- te
a co -- mer des -- _ _ _ _ ta co -- mi -- da
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no
y~al bue -- no da glo -- _ _ _ _ _ ria~y vi -- da,
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no
\italicas
y~al bue -- no
\rectas
y~al bue -- no da glo -- ria~y vi -- da.
El que fue -- re con -- vi -- da -- do a co -- mer des -- te man -- jar
pri -- me -- ro se~ha de pro -- bar qu'el man -- jar ha -- ya pro -- ba -- do.
}
textoaltusb=\lyricmode{
Por -- qu'es jus -- to que se~a -- çier -- te
}

textotenor=\lyricmode{
Es me -- nes -- ter que se~a -- çier -- te
a co -- mer des -- ta co -- mi -- da,
\italicas
a co -- mer 
\rectas
des -- _ _ _ _ ta co -- mi -- da
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no
y~al bue -- no da glo -- ria~y vi -- da
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no
y~al bue -- no da glo -- ria~y vi -- da.
El que fue -- re con -- vi -- da -- do a co -- mer des -- te man -- jar
pri -- me -- ro se~ha de pro -- bar
qu'el man -- jar ha -- _ _ _ _ ya pro -- ba -- do.
}
textotenorb=\lyricmode{
Por -- qu'es jus -- to que se~a -- çier -- te
}

incipitcantus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple I   "
		\override NoteHead   #'style = #'neomensural
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c1"
		\key f \major
		\time 3/4
		c''2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent = 0
	}
	}
}

incipitaltus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple II  "
		\override NoteHead   #'style = #'neomensural
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c1"
		\key f \major
		\time 3/4
		c''2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent = 0
	}
	}
}

incipittenor=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Altus      "
		\override NoteHead   #'style = #'neomensural 
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c2"
		\key f \major
		\time 3/4
		f'2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent=0
	}
	}
}
\transpose c' bf {
\new ChoirStaff<<

	\new Staff <<\global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\textocantus }
	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
      >>
}
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}

}}
\pageBreak 

\transpose c' bf {
\new ChoirStaff<<
	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\clef "treble"
		\altus }
	\new Lyrics \lyricsto "v2" {\textoaltus }
	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
>>
}
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}

}}
\pageBreak 
\transpose c' bf {
\new ChoirStaff<<
	\new Staff <<\global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\textotenor }
	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}

}}

\pageBreak 

\transpose c' bf {

\new ChoirStaff<<

	\new Staff << \global
  \pageBreak 

	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\textocantus }
	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff <<\global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\clef "treble"
		\altus }
	\new Lyrics \lyricsto "v2" {\textoaltus }
	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\textotenor }
	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
}

\midi {}

}


\paper{
	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
	system-count=7
	%line-width=19.0\cm
	ragged-last-bottom = ##f
	indent=3.7\cm
	between-system-padding = 0
	foot-separation=6\mm
	head-separation=4\mm
}
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

#(define version-seen #t)
#(define output-empty-score-list #f)
#(ly:add-file-name-alist '(("5b/lily-2c39db79.ly" . "allparts.lytex")

("f2/lily-34a42cd4.ly" . "allparts.lytex")

("f3/lily-713f511d.ly" . "allparts.lytex")

("64/lily-ca0b6988.ly" . "allparts.lytex")

("ab/lily-253f4e16.ly" . "allparts.lytex")

("3e/lily-20e4a516.ly" . "allparts.lytex")

("c7/lily-b42697e9.ly" . "allparts.lytex")

    ))


#(define version-seen #t)
#(define output-empty-score-list #f)
#(ly:add-file-name-alist '(
    ))

snippet-map--8483519120013830626.ly
f3/lily-713f511d.ly
5b/lily-2c39db79.ly
f2/lily-34a42cd4.ly
c7/lily-b42697e9.ly
ab/lily-253f4e16.ly
64/lily-ca0b6988.ly
3e/lily-20e4a516.ly\version "2.10.0"
% incipit for altus.ly
originalclef={\clef "petrucci-c2"}
firstnote={e'1}
keysignature={\key c \major }
timesignature={\time 2/2  }
%incipit template /home/newlily/music/templates/firstnote.ly 
\score{{

\override NoteHead   #'font-family = #'music
\override NoteHead   #'style = #'neomensural
\override Staff.Clef   #'font-family = #'music
\override Staff.Accidentals   #'font-family = #'music
\set Score.defaultBarType = "empty"
\originalclef

\override Staff.TimeSignature   #'style = #'neomensural
%\override Staff.TimeSignature   #'style = #'1style

\keysignature
\timesignature
\firstnote
\bar ".|."

}
 \layout { ragged-right = ##t }
}
%end incipit
\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Dormend'un giorno (transposed)"
	composer="Jacob Arcadelt (c. 1507 - 1568)"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP302505"
	date = "Transcribed on October 11, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1   \circle 2 3}}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d \dorian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
%af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
%  \clef "G_8"
    e1 e2 g | g g a1 | g2 a g4( f e d) | e1 d2 a' | a2. g4 f2 f | g1 a2 a1
         f2 g( e2. d4 b2 c d) | b1 

    r2 a | c d e g | g g a1 | g2 a( g4 f e d | e1) d2 a' | a2. g4 f2 f | 
        g1 a2 a1 f2 g( e2. d4 b2 c d | b1) a | r2 d 

    d2 c | f1 e | r2 a a g | a f f f | g a f1 | e2 a a g | a2.( g4 e2) g1
         e2 f g | e a1\melisma\ficta gs2\unficta\melismaEnd | a1 r2 a | 
        a g a2. g4 |

    f2 e f g | e1 d\breve r2 d | d d g1 | e\breve | a1. g2 | f e d1 | 
        e2 a1 g2 | f e d2.( e4 | f g a1 g1 f2 e1) | d2 f f f |

    g2.( f8 e f2) g | e a a1 | g f4( g a f | g f e d e1) | d2 a' a a |
        g1 f | e2 a a1 | g f4( g a f | g f e d e1) | d\longa*1/2

  \endbar
}}

tenorwords = \lyricmode {
    Dor -- men -- do~un gior -- no~a Ba -- ia~a l'om -- bra~A -- mo -- re
    Do -- ve~il mur -- mur de fon -- ti più __ gli piac -- que,
    Cor -- ser le nin -- fa~a ven -- di -- car l’ar -- do -- re
    E la fa -- ce gli~a -- sco -- sen sot -- to l’ac -- que. 
    Ch’il cre -- de -- reb -- be, 
    Ch’il cre -- de -- reb -- be, den -- tro~a quel li -- quo -- re
    Su -- bi -- ta -- men -- te~et -- ter -- no fo -- co nac -- que, 
    Su -- bi -- ta -- men -- te~et -- ter -- no fo -- co nac -- que, __
    On -- de~a quei ba -- gni,
        sem -- pre~il cal -- do du -- ra,
        sem -- pre~il cal -- do du -- ra,
    Che la fiam -- ma __ d’a -- mor ac -- qua non cu -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua non cu -- ra.

}


% Local Variables:
% coding: utf-8
% End:

\score{
\transpose c' bf {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwords }
%	\new Lyrics \lyricsto "v1" {\textotenorb }
	>>
      }
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

\version "2.8.0"
\include "english.ly"
% expanding: header.ly
\header {
	title = "Dormend'un giorno (transposed)"
	composer="Jacob Arcadelt (c. 1507 - 1568)"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP302505"
	date = "Transcribed on October 11, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1   \circle 2 3}}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d \dorian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
%af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
%  \clef "G_8"
    e1 e2 g | g g a1 | g2 a g4( f e d) | e1 d2 a' | a2. g4 f2 f | g1 a2 a1
         f2 g( e2. d4 b2 c d) | b1 

    r2 a | c d e g | g g a1 | g2 a( g4 f e d | e1) d2 a' | a2. g4 f2 f | 
        g1 a2 a1 f2 g( e2. d4 b2 c d | b1) a | r2 d 

    d2 c | f1 e | r2 a a g | a f f f | g a f1 | e2 a a g | a2.( g4 e2) g1
         e2 f g | e a1\melisma\ficta gs2\unficta\melismaEnd | a1 r2 a | 
        a g a2. g4 |

    f2 e f g | e1 d\breve r2 d | d d g1 | e\breve | a1. g2 | f e d1 | 
        e2 a1 g2 | f e d2.( e4 | f g a1 g1 f2 e1) | d2 f f f |

    g2.( f8 e f2) g | e a a1 | g f4( g a f | g f e d e1) | d2 a' a a |
        g1 f | e2 a a1 | g f4( g a f | g f e d e1) | d\longa*1/2

  \endbar
}}

tenorwords = \lyricmode {
    Dor -- men -- do~un gior -- no~a Ba -- ia~a l'om -- bra~A -- mo -- re
    Do -- ve~il mur -- mur de fon -- ti più __ gli piac -- que,
    Cor -- ser le nin -- fa~a ven -- di -- car l’ar -- do -- re
    E la fa -- ce gli~a -- sco -- sen sot -- to l’ac -- que. 
    Ch’il cre -- de -- reb -- be, 
    Ch’il cre -- de -- reb -- be, den -- tro~a quel li -- quo -- re
    Su -- bi -- ta -- men -- te~et -- ter -- no fo -- co nac -- que, 
    Su -- bi -- ta -- men -- te~et -- ter -- no fo -- co nac -- que, __
    On -- de~a quei ba -- gni,
        sem -- pre~il cal -- do du -- ra,
        sem -- pre~il cal -- do du -- ra,
    Che la fiam -- ma __ d’a -- mor ac -- qua non cu -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua non cu -- ra.

}


% Local Variables:
% coding: utf-8
% End:

\score{
\transpose c' bf {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwords }
%	\new Lyrics \lyricsto "v1" {\textotenorb }
	>>
      }
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

tenornotes =  {
  \relative c' {
%  \clef "G_8"
    e1 e2 g | g g a1 | g2 a g4( f e d) | e1 d2 a' | a2. g4 f2 f | g1 a2 a1
         f2 g( e2. d4 b2 c d) | b1 

    r2 a | c d e g | g g a1 | g2 a( g4 f e d | e1) d2 a' | a2. g4 f2 f | 
        g1 a2 a1 f2 g( e2. d4 b2 c d | b1) a | r2 d 

    d2 c | f1 e | r2 a a g | a f f f | g a f1 | e2 a a g | a2.( g4 e2) g1
         e2 f g | e a1\melisma\ficta gs2\unficta\melismaEnd | a1 r2 a | 
        a g a2. g4 |

    f2 e f g | e1 d\breve r2 d | d d g1 | e\breve | a1. g2 | f e d1 | 
        e2 a1 g2 | f e d2.( e4 | f g a1 g1 f2 e1) | d2 f f f |

    g2.( f8 e f2) g | e a a1 | g f4( g a f | g f e d e1) | d2 a' a a |
        g1 f | e2 a a1 | g f4( g a f | g f e d e1) | d\longa*1/2

  \endbar
}}

tenorwords = \lyricmode {
    Dor -- men -- do~un gior -- no~a Ba -- ia~a l'om -- bra~A -- mo -- re
    Do -- ve~il mur -- mur de fon -- ti più __ gli piac -- que,
    Cor -- ser le nin -- fa~a ven -- di -- car l’ar -- do -- re
    E la fa -- ce gli~a -- sco -- sen sot -- to l’ac -- que. 
    Ch’il cre -- de -- reb -- be, 
    Ch’il cre -- de -- reb -- be, den -- tro~a quel li -- quo -- re
    Su -- bi -- ta -- men -- te~et -- ter -- no fo -- co nac -- que, 
    Su -- bi -- ta -- men -- te~et -- ter -- no fo -- co nac -- que, __
    On -- de~a quei ba -- gni,
        sem -- pre~il cal -- do du -- ra,
        sem -- pre~il cal -- do du -- ra,
    Che la fiam -- ma __ d’a -- mor ac -- qua non cu -- ra,
    Che la fiam -- ma d’a -- mor ac -- qua non cu -- ra.

}


% Local Variables:
% coding: utf-8
% End:

\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d \dorian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

dul -- ces ex -- u -- vi -- æ, 
dum fa -- ta de -- us -- que si -- ne -- bat,
ac -- ci -- pi -- te 
hanc a -- ni -- mam 
me -- que his 
ex -- sol -- vi -- te cu -- ris.
Vi -- xi
 et quem de -- de -- rat 
cur -- sum For -- tu -- na 
pe -- re -- gi,
et nunc ma -- gna me -- i 
sub ter -- ras 
i -- bit i -- ma -- go.
ur -- bem prae -- cla -- ram sta -- tu -- i, 
me -- a moe -- ni -- a vi -- di,     
ul -- ta vi -- rum poe -- nas 
i -- ni -- mi -- co a fra -- tre re -- ce -- pi,
fe -- lix, 
heu ni -- mi -- um fe -- lix, 
si li -- to -- ra tan -- tum
num -- quam Dar -- da -- ni -- ae te -- ti -- gis -- sent nos -- tra ca -- ri -- nae.'
